.container {
	margin-top: 15px;
}

body{
    font-family: 'Roboto', sans-serif;
    text-align: center;
    background: linear-gradient(to right, #22577A , #38A3A5, #57CC99, #80ED99);
    color: black;
    display: grid;
    align-items: center;
    position: relative;
}

nav {
    position: fixed;
}

